<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e768576fd70939ccce6714539097720">
  <dict>
    <!--2020-02-17 10:15:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
